#featured {
	overflow: hidden;
	padding: 0px;
	position: relative;
}



/* =Featured Items
-------------------------------------------------------------*/

#featured-items {
	padding: 5px;
	position: absolute;
	right: 0px;
	z-index: 2;
}
	.widgets {
		height: 258px;
		overflow: hidden;
		margin-bottom: 6px;
		position: relative;
	}
		#featured-items .widget {
			background: #d3e6e4;
			background: rgba(211, 230, 228, .71);
			margin-bottom: 6px;
			padding: 6px 13px 6px 13px;
			position: relative;
			font-size: 10px;
			width: 167px;
			height: 70px;
		}
		#featured-items .widget:last-child {
			margin-bottom: 0px;
		}
		#featured-items .widget.active {
			background: rgba(255,255,255,.71);
		}
			#featured-items .widget h4  {
				font-size: 10px;
				margin: 0px;
				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
			}
			#featured-items .widget p {
				height: 56px;
				overflow: hidden;
				text-overflow: ellipsis;
				margin: 0px;
			}
			#featured-items .widget a {
				position: absolute;
				left: 0px;
				top: 0px;
				width: 100%;
				height: 100%;
				text-indent: -99999px;
			}
	#featured-items .prev-button, #featured-items .next-button {
		background: #d3e6e4 url(../images/featured-items-buttons.png) no-repeat top left;
		background-color: rgba(211, 230, 228, .71);
		cursor: pointer;
		width: 93px;
		height: 26px;
		float: left;
	}
	#featured-items .next-button {
		background-position: bottom left;
		margin-left: 7px;
	}


/* =Feature Images
-------------------------------------------------------------*/

#featured-images {
	height: 300px;
	overflow: hidden;
	position: relative;
}
	#featured-images .slide {
		background: #221B10 url(../images/featured-images.png) center;
		position: absolute;
		display: none;
		width: 100%;
		height: 100%;
	}
	#featured-images .slide:first-child {
		display: block;
	}
	#featured-images .slide.active {
		z-index: 1;
	}


/* =Latest News
-------------------------------------------------------------*/

#latest-news {
	margin-top: 50px;
}
	#latest-news h2 {
		background: #403423 url(../images/icon-latest-news.png) no-repeat 50px 21px;
		color: white;
		padding: 0px 0px 0px 75px;
		margin: 0px;
		text-shadow: rgba(0, 0, 0, .3) 2px 1px 1px;
		float: left;
		width: 130px;
		height: 65px;
		line-height: 65px;
	}
	#news-ticker {
		background: #403423;
		text-shadow: rgba(0, 0, 0, .3) 2px 1px 1px;
		overflow: hidden;
		height: 65px;
		padding: 0px;
		position: relative;
	}
		#news-ticker .item {
			background: url(../images/icon-news-ticker.png) no-repeat 20px 21px;
			color: #abd8ff;
			display: block;
			font-size: 18px;
			padding: 0px 0px 0px 45px;
			position: absolute;
			white-space: nowrap;
			text-overflow: ellipsis;
			overflow: hidden;
			width: 630px;
			height: 65px;
			line-height: 65px;
		}
		#news-ticker .category-link {
			position: absolute;
			right: 10px;
			bottom: 5px;
		}
	#latest-news .posts {
		background: #221b10;
		overflow: hidden;
		padding: 7px 0px 10px 49px;
		clear: both;
	}
		#latest-news .post {
			background: #403423;
			border: 1px solid #383320;
			float: left;
			font-size: 11px;
			width: 220px;
			height: 91px;
			margin: 13px 23px 10px 0px;
			padding: 15px;
			position: relative;
			-webkit-transition: background 130ms linear;
		}
		#latest-news .post:hover {
			background: #725b39;
		}
			#latest-news .post h4 {
				color: #d6b84d;
				margin: 0px 0px 6px 0px;
				font-size: 15px;
				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
				width: 220px;
				-webkit-transition: color 130ms linear;
			}
			#latest-news .post p {
				color: #bab7a4;
				margin: 0px;
				height: 64px;
				overflow: hidden;
				-webkit-transition: color 130ms linear;
			}
			#latest-news .post a {
				position: absolute;
				left: 0px;
				top: 0px;
				width: 100%;
				height: 100%;
				text-indent: -99999px;
			}
			#latest-news .post:hover h4 {
				color: #ffffc1;
			}
			#latest-news .post:hover p {
				color: #fff8b0;
			}


/* =Frontpage Message
------------------------------------------------------------*/

#frontpage-message {
	background: #403423;
	padding: 20px 0px;
}
	#frontpage-message h2 {
		background: url(../images/icon-frontpage-message.png) no-repeat 0px 4px;
		color: white;
		padding-left: 25px;
		text-shadow: rgba(0, 0, 0, .3) 2px 1px 1px;
	}
	#frontpage-message p {
		color: #eaddb0;
		font-size: 12px;
	}


/* =Promotions
------------------------------------------------------------*/

#promos {
	padding: 20px 0px 50px 50px;
	overflow: hidden;
}
	#promos .promo {
		float: left;
		width: 250px;
		margin-right: 25px;
	}
		#promos .promo h2 {
			color: #cc6600;
		}
		#promos .promo p, #promos .promo .textwidget {
			color: #6f6140;
			font-size: 12px;
		}
